0 Fusées éclairantes 0 Fusées éclairantes ×

WPSec est une suite de sécurité de WordPress qui contient quelques outils essentiels de la sécurité pour tout site WordPress. Doté d’un pare-feu d’Application Web, Système de prévention d’intrusion, Taux de limiteur et un certain nombre de mesures de durcissement; ce plugin vous laisse dans la meilleure position pour combattre les menaces à la sécurité.

Tandis que la WAF peut vaincre les menaces à la sécurité dynamique (avant même que les vulnérabilités ont été exposées), le limiteur de vitesse empêche balayage et les attaques de force brute. Un certain nombre de correctifs de sécurité est également appliqué à WordPress dans un mode boulonnés pour protéger un certain nombre de vecteurs d’attaque.

Ce plugin va au-delà de ce que peut offrir d’autres plugins WordPress sécurité, en offrant des mesures de prévention sécurité dynamique au lieu de l’attaque passive. Ce plugin va même protéger le noyau de WordPress, thèmes et plugins par l’application elle-même comme un script de priorité dans WordPress.

Spécification tecniques:

  • Custom Web Application Firewall avec ruleset personnalisable
  • Est livré avec 78 Règles de pare-feu
  • Capable de bloquer les SQL Injection, XSS, CSRF, Exécution de Code arbitraire
  • Limiteur de vitesse au bloc brute force attaques
  • La limitation du débit large pour les tests des attaques de pénétration du site
  • Vissé en patchs pour protéger le noyau de WordPress
  • Protection contre les vulnérabilités dans le tiers thèmes et plugins
  • S’impose comme le premier plugin chargé et exécute les scripts avant WordPress actions ont une chance d’entrer en action
  • Compatible avec et protège les plugins tiers (par exemple. WooCommerce)

0 Fusées éclairantes Twitter 0 Facebook 0 Google 0 Broche il partager 0 LinkedIn 0 Messagerie -- 0 Fusées éclairantes ×

Laisser une réponse

Votre adresse email ne sera pas publié. Les champs obligatoires sont marqués *